/*@font-face {*/
/*    font-family: "Manrope";*/
/*    src: url("../fonts/manrope-400.woff2") format("woff2");*/
/*    font-weight: normal;*/
/*    font-style: normal;*/
/*    font-display: swap; */
/*}*/

/*@font-face {*/
/*    font-family: "Manrope";*/
/*    src: url("../fonts/manrope-500.woff2") format("woff2");*/
/*    font-weight: 500;*/
/*    font-style: normal;*/
/*    font-display: swap; */
/*}*/

/*@font-face {*/
/*    font-family: "Manrope";*/
/*    src: url("../fonts/manrope-600.woff2") format("woff2");*/
/*    font-weight: 600;*/
/*    font-style: normal;*/
/*    font-display: swap; */
/*}*/

/*@font-face {*/
/*    font-family: "Manrope";*/
/*    src: url("../fonts/manrope-700.woff2") format("woff2");*/
/*    font-weight: 700;*/
/*    font-style: normal;*/
/*    font-display: swap; */
/*}*/

/*@font-face {*/
/*    font-family: "Manrope";*/
/*    src: url("../fonts/manrope-800.woff2") format("woff2");*/
/*    font-weight: 800;*/
/*    font-style: normal;*/
/*    font-display: swap; */
/*}*/
/*@font-face {*/
/*    font-family: "Manrope Fallback";*/
/*    src: local("Arial");*/
/*}*/
    
@media (min-width: 1440px) {
    .container, .container-sm, .container-md, .container-lg, .container-xl {
        max-width: 1440px;
    }
}

.header-top-01 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: var(--white);
    z-index: 123;
}

body {
    margin-top: 12rem;
}

.header-top-01 > .container > .row > div {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

/*popup xac nhan do tuoi*/
#age-verify {
    position: static;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    transition: 200ms;
    z-index: 9999;
    display: none;
    background-color: transparent;
}

#age-verify .window {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: auto;
    overflow: hidden;
    padding: 5rem;
    background-color: rgb(255 255 255 / 65%);
    border: 1px solid var(--red);
    border-radius: 15px;
    box-sizing: border-box;
    box-shadow: 0 20px 60px rgba(0, 0, 0, 0.2);
    transition: 50ms;
    display: none;
    max-width: 100rem;
}

#age-verify.show {
    position: fixed;
    display: block;
    background-color: rgb(0 0 0 / 90%);
}

#age-verify.show .window {
    display: block;
}

#age-verify .window span.title {
    color: var(--color-highlight);
    font-size: 24px;
}

#age-verify .window button {
    border: 2px solid var(--red);
    margin: 0;
    padding: 0 10px;
    width: 48%;
    height: 50px;
    color: var(--white);
    font-size: 15px;
    background-color: var(--red);
    margin-top: 5px;
    font-weight: bold;
    line-height: 1.2;
    transform: scale(1);
    transition: 0.2s;
}
#age-verify .window button.no {
    background: transparent;
    border-color: white;
}
#age-verify .window button.back {
    display: block;
    float: none;
    margin: auto;
    background-color: #fff;
    color: #ED6A5A !important;
    margin-top: 20px;
}

#age-verify .window button {
    border-radius: 10px;
}

#age-verify .window button.yes:hover {
    transform: scale(1.1);
    box-shadow: 0 20px 60px rgba(0, 0, 0, 0.2);
    background-color: #b11414;
    border-color: #b11414;
}

#age-verify .window button.no:hover {
    transform: scale(1.1);
    box-shadow: 0 20px 60px rgba(0, 0, 0, 0.2);
    background-color: var(--red);
    border-color: var(--red);
}

#age-verify .window .underBox {
    position: absolute;
    width: 375px;
    height: auto;
    padding: 40px;
    top: 100%;
    left: 0;
    right: 0;
    background-color: #ED6A5A;
    transition: 100ms;
    box-sizing: border-box;
}

#age-verify .window .underBox * {
    color: #FFF !important;
}

#age-verify.hidden {
    opacity: 0;
    visibility: hidden;
}

#age-verify.hidden .window {
    transform: scale(0.5);
}

#age-verify.under .window .underBox {
    top: 0%;
}

.txt_danger {
    font-size: 24px;
    color: var(--red);
    font-weight: 500;
    border-top: 1px solid var(--red);
    margin: 10px 0 30px;
    padding-top: 10px;
    line-height: 1.5;
}

/*end popup xac nhan do tuoi*/
.hn__gia-tri {
    padding-bottom: 40px;
}

.hn__gia-tri .item-gia-tri {
    position: relative;
    padding: 10px;
    width: 100%;
    min-height: 350px;
    overflow: hidden;
    transition: all 0.3s ease;
    cursor: pointer;
    background: #3a9b3229;
}

.hn__gia-tri .item-gia-tri::before {
    content: "";
    position: absolute;
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px;
    border: 1px solid #12131324;
    pointer-events: none;
    transition: all 0.3s ease;
}

.hn__gia-tri .trans-gia-tri {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    transition: all 0.4s ease;
}

.hn__gia-tri .title {
    font-weight: 600;
    font-size: 46px;
    text-align: center;
    text-transform: uppercase;
    color: var(--color-highlight);
    margin-bottom: 8px;
}

.hn__gia-tri .content-gia-tri {
    color: var(--color-highlight);
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 400;
}

.hn__gia-tri .img-background {
    position: absolute;
    top: 0px;
    right: 10px;
}

.hn__gia-tri .img-background, .hn__gia-tri .container-content {
    display: none;
}

.hn__gia-tri .container-content {
    position: absolute;
    bottom: 30px;
    left: 30px;
    right: 30px;
    display: flex;
    flex-direction: column;
    justify-content: start;
    display: none;
}

.hn__gia-tri .content-1 {
    font-weight: 600;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0%;
    text-transform: uppercase;
    color: #fdf9f2;
    border-bottom: 1px solid #fdf9f2;
    padding-bottom: 10px;
}

.hn__gia-tri .content-2 {
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0%;
    color: #fdf9f2;
    padding-top: 10px;
}

.hn__gia-tri .item-gia-tri:hover {
    background-color: var(--color-highlight);
}

.hn__gia-tri .item-gia-tri:hover .container-content, .hn__gia-tri .item-gia-tri:hover .img-background {
    display: block;
}

.item-gia-tri:hover .trans-gia-tri {
    position: absolute;
    top: 60px;
    left: 30px;
    text-align: left;
    transform: translate(0, 0);
}

.hn__gia-tri .item-gia-tri:hover .title, .hn__gia-tri .item-gia-tri:hover .content-gia-tri {
    color: #fff;
    text-align: left;
}

.hn__gia-tri .item-gia-tri:hover .title, .hn__gia-tri .item-gia-tri:hover .content-gia-tri {
    color: #fff;
    text-align: left;
}

.hn__gia-tri .item-gia-tri:hover .container-content, .hn__gia-tri .item-gia-tri:hover .img-background {
    display: block;
}

.flex-title-des {
    text-align: center;
    margin-bottom: 60px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.flex-title-des .des-section {
    width: 65%;
    line-height: 30px;
}

.hn-tasmania-info-marquee {
    overflow: hidden;
    white-space: nowrap;
    padding: 10px 0;
    opacity: 0.3;
    display: flex;
    align-items: center;
    gap: 60px;
}

.hn-tasmania-info-marquee p {
    font-size: 11rem;
    display: inline-block;
    animation: slideLeftToRight 15s linear infinite;
    margin: 0;
    padding: 0;
    color: var(--color-highlight);
    line-height: 1;
    font-weight: 600;
    text-transform: uppercase;
}

@keyframes slideLeftToRight {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-150%);
    }
}

.flex-img-hanh-trinh-des {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.flex-img-hanh-trinh-des .des-section {
    width: 40%;
    text-align: center;
}

.section-text-chay {
    margin: 40px 0 120px 0;
}

.hn__muc-tieu {
    position: relative;
    border-top: 1px solid #e0d5d0;
}

.hn__muc-tieu .muc-tieu-item {
    flex: 1;
    padding: 60px 80px 40px 40px;
    border-right: 1px solid #e0d5d0;
}

.hn__muc-tieu .row > div:first-child .muc-tieu-item {
    border-left: none;
    padding-left: 0;
}

.hn__muc-tieu > .row > div:nth-child(2) .muc-tieu-item::before, .hn__muc-tieu > .row > div:nth-child(2) .muc-tieu-item::after {
    content: "";
    position: absolute;
    top: -4px;
    width: 8px;
    height: 8px;
    background-color: var(--color-highlight);
    border-radius: 50%;
}

.hn__muc-tieu .row > div:nth-child(2) .muc-tieu-item::before {
    left: -5px;
}

.hn__muc-tieu .row > div:nth-child(2) .muc-tieu-item::after {
    right: -5px;
}

.hn__muc-tieu .title {
    font-size: 3.6rem;
    color: var(--color-highlight);
}

.hn__muc-tieu .muc-tieu-icon {
    width: 50px;
    height: 50px;
    object-fit: contain;
}

.hn__muc-tieu .img-title {
    display: flex;
    align-items: center;
    gap: 8px;
    margin-bottom: 30px;
}

.section-cty-con {
    margin: 100px 0 140px 0;
    position: relative;
}

.section-cty-con:before {
    position: absolute;
    content: "";
    bottom: -40px;
    left: 0;
    right: 0;
    width: 100%;
    height: 60%;
    background-color: var(--color-highlight);
}

.bg-cty-con {
    /* height: 42rem; */
    /* background-color: var(--color-highlight); */
    /* position: relative; */
    /* margin-top: -38rem; */
    /* z-index: -1; */
}

.img-left-cty-con img {
    height: 72rem;
    overflow: hidden;
    width: 100%;
    object-fit: cover;
}

.header-he-thong {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: var(--color-highlight);
    color: white;
    border-radius: 0 50px 50px 0;
    padding: 10px 20px 10px 80px;
    text-transform: uppercase;
}

.title-cty-con {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 0px;
}

.wrap-cty-con .sub-title {
    color: var(--color-highlight);
    text-transform: uppercase;
    font-weight: 500;
    font-size: 1.8rem;
}

.wrap-cty-con .title {
    font-size: 4.8rem;
    color: #191919;
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 10px;
    line-height: 1.2;
}

.wrap-cty-con .desc {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.wrap-cty-con {
    margin-bottom: 100px;
    padding: 50px 80px 0;
    padding-right: 0;
}

.cus-slider-thumbs-cty.swiper-thumbs .swiper-slide {
    border: none;
}

.item-carousel .img-carousel {
    height: 210px;
    object-fit: contain;
    pointer-events: none;
}

.item-carousel .number {
    font-size: 100px;
    font-weight: 700;
    color: transparent;
    -webkit-text-stroke: 1px #3a9b32;
    opacity: 0.4;
    transition: all 0.3s ease;
    text-align: right;
    line-height: 1;
}

.item-carousel {
    height: 350px;
    background-color: #f9f4ea;
    padding: 30px;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    transition: all 0.3s ease;
    cursor: pointer;
}

.cus-thumd-con-active .swiper-slide-active .item-carousel .number {
    background: linear-gradient(#3a9b32 0%, rgba(183, 12, 44, 0.05) 100%) text;
    -webkit-text-fill-color: transparent;
    opacity: 1;
    -webkit-text-stroke: 0px;
}

.cus-thumd-con-active {
    margin-left: 80px;
}

.nd-nha-sang-lap {
    width: 80%;
}

.nd-nha-sang-lap .des-01 {
    font-weight: 600;
    font-size: 1.8rem;
    line-height: 30px;
    text-transform: uppercase;
    color: black;
}

.nd-nha-sang-lap .des-02 {
    font-weight: 500;
    text-transform: uppercase;
    color: black;
    margin-bottom: 20px;
}

.nd-nha-sang-lap .des-03 p {
    margin-bottom: 15px;
    line-height: 30px;
}

.img-nguoi-sang-lap img {
    width: 100%;
    height: 75rem;
    object-fit: cover;
}

.marquee-style .swiper-wrapper {
    -webkit-transition-timing-function: linear!important;
    transition-timing-function: linear!important;
}

.marquee-style.swiper .swiper-slide {
    height: auto;
}

.marquee-style .logo-item img {
    height: 70px;
    width: auto;
}

.section-doi-tac {
    margin: 120px 0 60px 0;
}

footer {
    background-color: var(--color-highlight);
    color: white;
    padding-top: 45px;
    padding-bottom: 45px;
}

.company-name-footer {
    font-size: 3.6rem;
    margin-bottom: 25px;
    font-weight: bold;
}

.copyright {
    position: relative;
    margin-top: 30px;
}

.copyright::before, .title-footer-02::before {
    content: "";
    position: absolute;
    left: 0;
    top: -10px;
    width: 50px;
    border-top: 1px solid white;
}

.social-section li a {
    color: var(--color-highlight);
    margin-right: 1rem;
    font-size: 1.7rem;
    width: 3.6rem;
    height: 3.6rem;
    line-height: 3.6rem;
    display: block;
    background: white;
    text-align: center;
    border-radius: 50%;
}

.topbar-section.social-section {
    position: relative;
    display: flex;
    align-items: center;
}

.title-form-footer {
    font-size: 2.5rem;
    margin-bottom: 25px;
}

.form-send-footer .form-control {
    border-radius: 10px;
    height: 50px;
}

.form-send-footer {
    margin-bottom: 50px;
}

.btn-send-footer {
    background-color: white;
    color: var(--color-highlight);
    padding: 10px 20px;
    border-radius: 10px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.8rem;
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
}

.menu-section .entry-menu.dropdown {
    border-radius: 10px;
}

/*dich vu trang chu*/
.ratio-image-service .name-service {
    position: absolute;
    bottom: 0;
    font-size: clamp(2rem, 2vw, 3rem);
    color: white;
    padding: 1rem;
}

.swiper-service--wrap * {
    color: var(--color-highlight);
}

.swiper-service--wrap {
    position: relative;
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    padding: 1rem;
    background: rgb(58 155 50 / 16%);
}

.swiper-service--wrap i {
    font-size: 3rem;
    position: absolute;
    right: 5%;
    top: 5%;
    transform: rotate(-45deg);
}

.swiper-service--wrap .number {
    font-size: clamp(5rem, 10vw, 14rem);
    border-bottom: 1px solid #ccc;
    margin-bottom: 2rem;
}

.swiper-service--wrap .number:hover {
    color: transparent;
    background: linear-gradient(360deg, rgba(183, 12, 44, 0) 0%, var(--color-highlight) 100%);
    -webkit-background-clip: text;
    background-clip: text;
}

.swiper-service--wrap .name-service {
    font-size: clamp(2rem, 2vw, 3rem);
    line-height: 1.4;
}

.swiper-service-main .swiper-wrapper .item-service.active .ratio-image-service .name-service {
    display: none;
}

.swiper-service-main .swiper-wrapper .item-service.active img {
    filter: brightness(1);
}
.banner-section .swiper-slider-main .swiper-slide img {
    height: 30vw;
}
.contact-map {
    border-radius: 1.5rem;
    overflow: hidden;
}
.article-detail {
    color: var(--black);
}
.color-text {
    color: var(--color-text);
}
.contact-map h3 {
    font-size: 2rem;
}

.banner_cover img {
    max-height: 25vw;
    width: 100%;
    object-fit: cover;
}

.pd_icon {
    height: 20px;
    width: 20px;
    object-fit: cover;
}

.attr_ct {
    font-size: 1.6rem;
    color: var(--color-text);
    line-height: 1.5;
}

.attr_ct span {
    padding-left: 5px;
}

.pd_attr_container {
    border: 2px solid var(--color-highlight);
    padding: 12px 12px 0;
    border-radius: 8px;
    width: max-content;
    margin: 10px 0 15px;
    max-width: 100%;
}

.pd_attr_container > div > div {
    margin-bottom: 12px;
}

.pd_attr_container .d-flex > div:first-child {
    margin-right: 10px !important;
}

.xuatxu_image img {
    height: 100%;
    aspect-ratio: 1;
}

.xuatxu_title {
    font-size: 16px;
    color: var(--color-main);
    text-transform: uppercase;
    font-weight: 600;
}

.is-mobile .xuatxu_title {
    font-size: 14px;
}

.sc_top {
    font-size: 28px;
    color: white;
}

@media (min-width: 768px) and (max-width: 1025px) {
    .swiper-slider-main .swiper-slide img {
        height: 30vh;
    }

    .flex-title-des .des-section {
        width: 100%;
    }

    .item-gia-tri {
        margin-bottom: 30px;
    }

    .hn-tasmania-info-marquee p {
        font-size: 8rem;
    }

    .flex-img-hanh-trinh-des .des-section {
        width: 100%;
        padding: 0 20px 0 20px;
    }

    .hn__muc-tieu .title {
        font-size: 2rem;
    }

    .hn__muc-tieu .muc-tieu-item {
        padding: 30px 40px 30px 30px;
        border-right: 0;
    }

    .section-cty-con:before {
        display: none;
    }

    .header-he-thong {
        border-radius: 15px;
        padding: 10px;
        margin-top: 30px;
    }

    .wrap-cty-con {
        margin-bottom: 60px;
        padding: 50px 0px 0;
        padding-right: 0;
    }

    .cus-thumd-con-active {
        margin-left: 0;
    }

    .nd-nha-sang-lap {
        width: 100%;
    }
}

@media (max-width: 767px) {
    .title-section {
        font-size: 3rem;
    }

    .flex-title-des .des-section {
        width: 100%;
    }

    .item-gia-tri {
        margin-bottom: 15px;
    }

    .section-text-chay {
        margin: 0px 0 80px 0;
    }

    .hn-tasmania-info-marquee p {
        font-size: 3.5rem;
    }

    .flex-img-hanh-trinh-des .des-section {
        width: 100%;
        padding: 0 15px 0 15px;
    }

    .hn__muc-tieu > .row > div:nth-child(2) .muc-tieu-item::before, .hn__muc-tieu > .row > div:nth-child(2) .muc-tieu-item::after {
        display: none;
    }

    .hn__muc-tieu .muc-tieu-item {
        padding: 20px 15px 5px 15px;
        border-right: none;
        border-top: 1px solid #e0d5d0;
    }

    .hn__muc-tieu .row > div:first-child .muc-tieu-item {
        padding-left: 15px;
    }

    .hn__muc-tieu {
        border-top: none;
    }

    .hn__muc-tieu .title {
        font-size: 2.6rem;
    }

    .hn__muc-tieu .img-title {
        margin-bottom: 25px;
    }

    .section-cty-con {
        margin: 80px 0 100px 0;
    }

    .section-cty-con:before {
        display: none;
    }

    .wrap-cty-con {
        margin-bottom: 40px;
        padding: 20px 0px 0;
        padding-right: 0;
    }

    .header-he-thong {
        border-radius: 10px;
        padding: 10px 20px 10px 10px;
        margin-top: 30px;
    }

    .cus-thumd-con-active {
        margin-left: 0;
    }

    .wrap-cty-con .title {
        font-size: 2.8rem;
    }

    .img-nguoi-sang-lap img {
        height: 44rem;
    }

    .nd-nha-sang-lap {
        width: 100%;
    }

    .section-doi-tac {
        margin: 100px 0 60px 0;
    }

    .company-name-footer {
        font-size: 3rem;
    }
}
@media (max-width: 500px) {
    .ratio-image-service .name-service {
        display: none;
    }
}
@media (min-width: 992px) {
    .swiper-service-main .swiper-wrapper {
        height: 50vh;
        transform: translate3d(0px, 0px, 0px) !important;
    }

    .swiper-service-main .swiper-wrapper > .item-service {
        overflow: hidden;
        transition: .2s;
        margin: 0 0%;
        position: relative;
        z-index: 1;
        width: 20% !important;
        cursor: pointer;
    }

    .swiper-service-main .swiper-wrapper .item-service.active {
        width: 60% !important;
        pointer-events: none;
    }

    .swiper-service--wrap > a {
        pointer-events: auto;
    }

    .swiper-service-main .swiper-wrapper > div .row > div:nth-child(1) {
        display: none;
    }

    .swiper-service-main .swiper-wrapper > div .row > div:nth-child(2) {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .swiper-service-main .swiper-wrapper .item-service.active .row > div:nth-child(2) {
        flex: 0 0 75%;
        max-width: 75%;
    }

    .swiper-service-main .swiper-wrapper .item-service.active .row > div:nth-child(1) {
        display: block;
    }

    .swiper-service-main .swiper-wrapper > .item-service.non-active {
        width: 20% !important;
    }

    .swiper-service-main .swiper-wrapper > .item-service img {
        width: 100%;
        height: 50vh;
        object-fit: cover;
        position: relative;
        filter: brightness(.3);
    }
}
